Subject: Re: [PATCH v3 13/13] config.mak.uname: set CSPRNG_METHOD to getrandom on Linux

From: Junio C Hamano <[email-masked]>
Date: Thu, 17 Apr 2025 13:13:38 -0700

Ramsay Jones <[email-masked]> writes:

> On 17/04/2025 14:55, Junio C Hamano wrote:
>> Ramsay Jones <[email-masked]> writes:
> [snip]
>>> The arc4random routines (ar4random_buf() is the one actually used) were
>> 
>> arc4random_buf(), if I am not mistaken?
>
> Oops, yes ... an unfortunate tyop! ;)
>
> Do you want a v4? (The cygwin v3 'make test' has been running for under
> two hours, I could Ctrl-C it ...)

Nah, if you send one I will replace my copy with it, but in the
meantime I'll locally make a typofix myself to v3.

Thanks.